Bug 201446 - Package evolution 2.6.3
Package evolution 2.6.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-05 09:47 EDT by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.6.3-1.fc5.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 17:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-08-05 09:47:20 EDT
Evolution 2.6.3 contains the fix for:
http://bugzilla.gnome.org/show_bug.cgi?id=333821

Which occurs pretty often when using NetworkManager. The offline mode will be
automatically on when NetworkManager can't get a connection, and the dialogue
saying it can't ping the server will appear (for a reason, it's not connected to
the network...)
Comment 1 Matthew Barnes 2006-08-05 12:22:57 EDT
Already in progress.

Note You need to log in before you can comment on or make changes to this bug.